/* -------------- Site customizations -------------- */

#blox-html-container {
 /* background: none repeat scroll 0 0 #333333; changed by AVC 6/19/2014 */
  background: none repeat scroll 0 0 #FFFFFF; 
 /* margin: 15px 0; changed by AVC 6/20/2014 */
 margin: 0px 0;
}



#blox-wrapper {
  border: 1px solid #000000;
  padding: 0;
}



#blox-header-vertical-nav {
 /* background: url("../../images/_site/header-diagonal-fade.png") no-repeat scroll 0 0 #461D7C;  changed AVC 6/19/2014*/
 background: none repeat scroll 0 0 #FFFFFF; 
}

.klsu #blox-header-vertical-nav {
 background: url("../../images/_site/header-diagonal-fade.png") no-repeat scroll 0 0 #461D7C;

}
/*
.tigertv #blox-header-vertical-nav {
 max-height: 210px;
}

.test #blox-header-vertical-nav {
 max-height: 230px;
}

.legacy #blox-header-vertical-nav {
 max-height: 225px;
 }
 
.front #blox-header-vertical-nav {
 max-height: 235px;
}
.news #blox-header-vertical-nav {
 max-height: 235px;
}
.sports #blox-header-vertical-nav {
 max-height: 235px;
}
.opinion #blox-header-vertical-nav {
 max-height: 235px;
}
.entertainment #blox-header-vertical-nav {
 max-height: 235px;
}
*/

.front #blox-header-vertical-nav {
 /* background: no-repeat scroll 0 0 #FFFFFF;  added AVC 6/19/2014*/
}
.front #blox-html-container {
 /* background: none repeat scroll 0 0 #333333; changed by AVC 6/19/2014 */
  background: none repeat scroll 0 0 #FFFFFF; 
 /* margin: 15px 0; changed by AVC 6/20/2014 */
 margin: 0px 0;
}
/* Header Logo */
#blox-header-vertical-nav h1, #blox-header-vertical-nav h2, #blox-header h1, #blox-header h2,
.news.blox-asset #blox-header-vertical-nav h1, .news.blox-asset #blox-header-vertical-nav h2, .news.blox-asset #blox-header h1, .news.blox-asset #blox-header h2,
.daily.blox-asset #blox-header-vertical-nav h1, .daily.blox-asset #blox-header-vertical-nav h2, .daily.blox-asset #blox-header h1, .daily.blox-asset #blox-header h2,
.sports.blox-asset #blox-header-vertical-nav h1, .sports.blox-asset #blox-header-vertical-nav h2, .sports.blox-asset #blox-header h1, .sports.blox-asset #blox-header h2,
.opinion.blox-asset #blox-header-vertical-nav h1, .opinion.blox-asset #blox-header-vertical-nav h2, .opinion.blox-asset #blox-header h1, .opinion.blox-asset #blox-header h2,
.entertainment.blox-asset #blox-header-vertical-nav h1, .entertainment.blox-asset #blox-header-vertical-nav h2, .entertainment.blox-asset #blox-header h1, .entertainment.blox-asset #blox-header h2{
  background: url("../../images/_site/logo_glow_split3.png") no-repeat scroll -5px -10px transparent;
  height: 135px !important;
  top: 0;
  width: 375px !important;
}
.front #blox-header-vertical-nav h1, .front #blox-header-vertical-nav h2, .front #blox-header h1, .front #blox-header h2,
.news #blox-header-vertical-nav h1, .news #blox-header-vertical-nav h2, .news #blox-header h1, .news #blox-header h2,
.sports #blox-header-vertical-nav h1, .sports #blox-header-vertical-nav h2, .sports #blox-header h1, .sports #blox-header h2,
.opinion #blox-header-vertical-nav h1, .opinion #blox-header-vertical-nav h2, .opinion #blox-header h1, .opinion #blox-header h2,
.entertainment #blox-header-vertical-nav h1, .entertainment #blox-header-vertical-nav h2, .entertainment #blox-header h1, .entertainment #blox-header h2,
.web #blox-header-vertical-nav h1, .web #blox-header-vertical-nav h2, .web #blox-header h1, .web #blox-header h2,
.bearkats #blox-header-vertical-nav h1, .bearkats #blox-header-vertical-nav h2, .bearkats #blox-header h1, .bearkats #blox-header h2,
.nmstate #blox-header-vertical-nav h1, .nmstate #blox-header-vertical-nav h2, .nmstate #blox-header h1, .nmstate #blox-header h2,
.seckickoff #blox-header-vertical-nav h1, .seckickoff #blox-header-vertical-nav h2, .seckickoff #blox-header h1, .seckickoff #blox-header h2 {
  background: url("../../images/_site/OnlineMasthead4.png") no-repeat scroll -5px -10px transparent;
  height: 60px !important;
  top: 0;
  width: 375px !important;
}

.bestoflsu #blox-header-vertical-nav h1, .bestoflsu #blox-header-vertical-nav h2, .bestoflsu #blox-header h1, .seckickoff #blox-header h2 {
  background: url("../../images/_site/BestofLsu2.png") no-repeat scroll -5px -40px transparent;
  height: 140px !important;
  top: 0;
  width: 310px !important;
}

.daily #blox-header-vertical-nav h1, .daily #blox-header-vertical-nav h2, .daily #blox-header h1, .daily #blox-header h2 {
  background: url("../../images/_site/logo_glow_split3.png") no-repeat scroll -5px -10px transparent;
  height: 135px !important;
  top: 0;
  width: 375px !important;
}
/*
.test #blox-header-vertical-nav h1, #blox-header-vertical-nav h2, #blox-header h1, #blox-header h2 {
  background: url("../../images/_site/OnlineMasthead.png") no-repeat scroll -5px -10px transparent;
  height: 135px !important;
  top: 0;
  width: 375px !important;
}
*/


  
#blox-header-vertical-nav h1 a, #blox-header-vertical-nav h2 a {
  height: 125px;
  width: 375px;
}
.klsu #blox-header-vertical-nav h1, .klsu #blox-header-vertical-nav h2, .klsu #blox-header h1, .klsu #blox-header h2 {
  background: url("../../images/_site/klsutransparent.png") no-repeat scroll 1px 0px transparent;
  height: 125px !important;
  margin: 20px 0 0 10px !important;
  width: 558px !important;
}
.klsu #blox-header-vertical-nav h1 a, .klsu #blox-header-vertical-nav h2 a {
  height: 118px;
  width: 558px;
}
/* .tigertv #blox-header-vertical-nav h1, .tigertv #blox-header-vertical-nav h2, .tigertv #blox-header h1, .tigertv #blox-header h2 {
  background: url("../../images/_site/logo_glow_tiger.png") no-repeat scroll -8px 0px transparent;
} Changed TigerTV logo AVC - 8/21/2014 */

.tigertv #blox-header-vertical-nav h1, .tigertv #blox-header-vertical-nav h2, .tigertv #blox-header h1, .tigertv #blox-header h2 {
  background: url("../../images/_site/TigertvWebMastheadColor.png") no-repeat scroll -8px 0px transparent;
}
/*.gumbo #blox-header-vertical-nav h1, .gumbo #blox-header-vertical-nav h2, .gumbo #blox-header h1, .gumbo #blox-header h2 {
  background: url("../../images/_site/logo_glow_gumbo2.png") no-repeat scroll 3px 17px transparent;
}
  CHANGED AVC replacing gumbo masthead 8/21/2014 */
  
.gumbo #blox-header-vertical-nav h1, .gumbo #blox-header-vertical-nav h2, .gumbo #blox-header h1, .gumbo #blox-header h2 {
  background: url("../../images/_site/GumboWebMastheadColor2.png") no-repeat scroll 3px 17px transparent;
}
.legacy #blox-header-vertical-nav h1, .legacy #blox-header-vertical-nav h2, .legacy #blox-header h1, .legacy #blox-header h2 {
  background: url("../../images/_site/logo_glow_legacy.png") no-repeat scroll 3px 5px transparent;
}

/* special advertising section */
.urec #blox-header-vertical-nav h1, .urec #blox-header-vertical-nav h2, .urec #blox-header h1, .urec #blox-header h2{
  background: url("../../images/_site/OnlineSpecialSection.png") no-repeat scroll -5px -10px transparent;
  height: 80px !important;
  top: 0;
  width: 375px !important;
}

/* General Theme Setup */
.front #blox-container {background:none repeat scroll 0 0 #FFFFFF;}/*color change from #291149 trent tick#528100*/
.highlight-white  {background:none repeat scroll 0 0 #EFEFEF;}

/* Navigation Colors */
ul.dropdown ul, ul.dropdown ul li {background-color:#CCCCCC;}
ul.dropdown a:link, ul.dropdown a:visited, #blox-header-vertical-nav a, #extra-nav ul a  {color:#FFFFFF;}

/* Blocks */
#blox-featured-listings {background: #efefef;}
#calendar-widget-block {background: #efefef;}
.soft {background: #efefef;}
.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag {background:none repeat scroll 0 0 #000000;}
.blox-photo-gallery-list li {border:4px solid #000000; /*quick fix*/ margin-right:15px; }

/* quick meeting fix */
.blox-zebra-list .zebra-stripes{width:350px;}

/* featured block title */
.blox-title, .blox-title a, .blox-sub-title a, .blox-title h3, .blox-title h3 a{
color:#888;}

#leaderboard-bottom{
    padding-top:10px;}

.core-slider.horizontal.playlist{
    background-color:#ddd!important;}


/*  Navigation */
ul.dropdown {
background: #8e6bbd; /* Old browsers */
background: -moz-linear-gradient(top,  #8e6bbd 0%, #461d7c 46%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8e6bbd), color-stop(46%,#461d7c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8e6bbd 0%,#461d7c 46%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8e6bbd 0%,#461d7c 46%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8e6bbd 0%,#461d7c 46%); /* IE10+ */
background: linear-gradient(top,  #8e6bbd 0%,#461d7c 46%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e6bbd', endColorstr='#461d7c',GradientType=0 ); /* IE6-9 */
border-bottom: 1px solid;
border-top: 1px solid #000000;
}
ul.dropdown li {
  background-color: transparent;
}
ul.dropdown li.active-vertical, ul.dropdown li.active-horizontal, own li.hover, ul.dropdown li:hover, ul.dropdown ul li.hover, ul.dropdown ul li.hover a, ul.dropdown ul li:hover, ul.dropdown ul li:hover a, .day-partition, #blog-archives-list h4 {
  background: #ffd65e; /* Old browsers */
background: -moz-linear-gradient(top,  #ffd65e 0%, #febf04 46%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd65e), color-stop(46%,#febf04)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffd65e 0%,#febf04 46%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffd65e 0%,#febf04 46%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffd65e 0%,#febf04 46%); /* IE10+ */
background: linear-gradient(top,  #ffd65e 0%,#febf04 46%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd65e', endColorstr='#febf04',GradientType=0 ); /* IE6-9 */
}
ul.dropdown li.active-vertical a, ul.dropdown li:hover a { color:  #100221;}
.blox-breaking-news {
  background: none repeat scroll 0 0 #FFCC33;}
  .blox-breaking-news a {
  color: #100221;
}

/*  Headings */
.blox-title, .blox-title a, .blox-sub-title a, .blox-title h3, .blox-title h3 a {
  color: #49207e;
}
.front .blox-title, .front .blox-title a, .front .blox-sub-title a, .front .blox-title h3, .front .blox-title h3 a {
  color: #461D7C;/*change color from #FFCC33 trent*/
}
.blox-title, .blox-sub-title {
  border-bottom: 1px solid #CCCCCC;
}
.front .highlight-white .blox-title, .front .highlight-white .blox-title a, .front .highlight-white .blox-sub-title a, .highlight-white .blox-title h3, .front .highlight-white .blox-title h3 a,
.front .highlight-grey .blox-title, .front .highlight-grey .blox-title a, .front .highlight-grey .blox-sub-title a, .front .highlight-grey .blox-title h3, .front .highlight-grey .blox-title h3 a,
.front .soft .blox-title, .front .soft .blox-title a, .front .soft .blox-sub-title a, .front .soft .blox-title h3, .front .soft .blox-title h3 a,
.front .highlight-stocks .blox-title, .front .highlight-stocks .blox-title a, .front .highlight-stocks .blox-sub-title a, .front .highlight-stocks .blox-title h3, .front .highlight-stocks .blox-title h3 a{
  color: #49207e;
}
#index-section-title {
  background: none repeat scroll 0 0 #100221;
  color: #FFCC33;
}
.blox-title .block-title-color {
  padding: 3px 0;
}
#blox-breadcrumbs a {
  color: #461D7C;
}

/*  Highlight-Dark */
.highlight-dark {
  background: none repeat scroll 0 0 #100221;
  border: 1px solid #CCCCCC;
}
.highlight-dark .blox-headline a{ color: #FFFFFF; }
.highlight-dark .blox-title h3, .highlight-dark .blox-sub-title h4 {
  color: #FFCC33;
}
.highlight-dark .blox-list li a {
  color: #FFFFFF;
}
.highlight-dark .blox-asset-content p {
  color: #CCCCCC;
}
#blox-html-container .highlight-dark .blox-comments li a, #blox-html-container .highlight-dark .blox-no-comments li a {
  color: #CCCCCC;
}

/* Blocks */
#calendar-widget-block {
  background: none repeat scroll 0 0 #FFFFFF;
}
#ara-container {
  background-color: #FFFFFF;
}

/*  Footer Area */
#blox-footer #blox-copyright, .copyright, #blox-footer #blox-copyright a, .copyright a {
  color: #FFFFFF;
}
.front #leaderboard-bottom {
  background: none repeat scroll 0 0 #291149;
}
#leaderboard-bottom {
  padding-bottom: 10px;
}
#blox-footer {
background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* IE10+ */
background: linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
border-style: none solid solid;
border-width: medium 1px 1px;
}
#blox-footer {
background: #461d7c; /* Old browsers */
background: -moz-linear-gradient(top,  #461d7c 0%, #5d28a3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#461d7c), color-stop(100%,#5d28a3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #461d7c 0%,#5d28a3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #461d7c 0%,#5d28a3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #461d7c 0%,#5d28a3 100%); /* IE10+ */
background: linear-gradient(top,  #461d7c 0%,#5d28a3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#461d7c', endColorstr='#5d28a3',GradientType=0 ); /* IE6-9 */
border-style: none solid solid;
border-width: medium 1px 1px;
}

#blox-footer .blox-bottom-block-holder {
  border-top: medium none;
}
#blox-footer .footer-section-block h4 {
  border-bottom: medium none;
  color: #100221;
  padding: 0 5px 8px;
}
.blox-bottom-block-holder ul li {
  background: url("none") no-repeat scroll 0 7px transparent;
}
.blox-bottom-block-holder ul li a, #blox-footer p, #blox-footer p a {
  color: #ECECEC;
}
#blox-footer .footer-section-block {
  border-right: medium none;
  width: 180px;
}
#blox-footer .footer-section-block.contact {
  width: 260px;
}
#blox-footer .footer-section-block.search {
  background-color: #EDEDED;
  border: 1px solid #100221;
  border-radius: 5px 5px 5px 5px;
  height: 166px;
  width: 278px;
}
.footer-section-block.search form label {
  color: #100221;
}
#blox-footer .footer-section-block.contact h4 {
  display:none;
}
#blox-footer p {
  padding: 0 10px 10px;
}
#blox-footer p.footer-logo a {
  background: url("../../images/_site/logo-footer.png") no-repeat scroll -10px -14px transparent;
  display: block;
  height: 56px;
  text-indent: -9999em;
  width: 200px;
}
.footer-section-block.search form {
  margin: 3px 8px;
  text-align: left;
}
/* Widgets */
#blox-user-panel.ui-widget-content {
  background: url("none") repeat-x scroll 50% 50% #000000;
  border: 1px solid #404040;
  margin: 0 0 10px;
  width: 278px;
}
#blox-user-panel #uUser {
  color: #FFFFFF;
}
#blox-user-panel a:hover {
  color: #FFFFFF;
}

/* Header Search */
#blox-header-search {
  background-color: #FFCC33;
  border: 1px solid #000000;
  border-radius: 5px 5px 5px 5px;
  bottom: 5px;
  color: #333333;
  padding: 5px;
  position: absolute;
  right: 10px;
}
#blox-header-vertical-nav #blox-header-search a {
  color: #100221;
}

/* weather bug */
/*#weather-sponsor img, #weather-sponsor iframe, #weather-sponsor embed, #weather-sponsor object {
  bottom: 0;
  margin-bottom: 9px;
  position: absolute;
  right: 385px;
}*/
#weather-sponsor img, #weather-sponsor iframe, #weather-sponsor embed, #weather-sponsor object {
  bottom: 60px;
  margin-bottom: 9px;
  position: absolute;
  right: 278px;
}
.top-right-one {
  bottom: 0;
  position: absolute;
  right: 200px;
  width: 165px;
}
#weather-bug {
  width: 165px;
}
#weather-bug #conditions {
  color: #000000;
  float: left;
  padding: 5px;
}
#weather-bug #temp {
  color: #333333;
  font-size: 40px;
  font-weight: bold;
  float: left;
}

/* Paper Naviation */

#extra-nav {
  background: none repeat scroll 0 0 transparent;
  margin: -3px auto 0;
  padding-bottom: 1px;
  padding-top: 10px;
  width: 960px;
}
.paper-navigation li { background:#000000 url('none') repeat-x left bottom; font-size:12px; font-weight:bold;
-moz-border-radius-topright: 4px;    -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px;    
-moz-border-radius-topleft: 4px;    -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px;
}
    #extra-nav ul {padding-bottom: 2px;}
    #extra-nav ul a {color: #FFFFFF; width:100%; height:100%;}
    #extra-nav li {    display: inline;    padding: 5px 10px;    }

.paper-navigation li.lsu-reveille{ margin-left:10px; }

#extra-nav .paper-navigation li.active, #extra-nav .paper-navigation li:hover {
  background: none repeat scroll 0 0 #FFCC33;
  border: 1px solid #000000;
}
.paper-navigation li.active a, .paper-navigation li:hover a { color: #000 !important; text-decoration: none; }

/* Misc */
#calendar-widget-block .heading.heading-cal h3 a, #business-events .heading.heading-cal h3 a {
  color: #49207E;
}
#calendar-widget-block th {
  color: #FFCC33;
  font-size: 13px;
}
a.more, a.more-grey {
  background: none repeat scroll 0 0 #FFCC33;
  color: #49207E;
}
a.more:hover {
  background: none repeat scroll 0 0 #49207E;
  text-decoration: none;
}
.ui-widget-header {
  color: #49207E;
}
#blox-wrapper .heading.detail h1 a {
  color: #49207E;
}
.heading-class .button, .app-calendar .button {
  background: none repeat scroll 0 0 #FFCC33;
  color: #49207E;
  border-radius:  10px;
}
.heading-class .button:hover, .heading-class .button:hover a, .app-calendar .button:hover, .app-calendar .button:hover a {
  background: none repeat scroll 0 0 #49207E;
  color: #FFFFFF;
}
.heading-class a.button:hover, .heading-class .button a:hover, .app-calendar  a.button:hover, .app-calendar .button a:hover{
  color: #FFFFF;
  text-decoration: none;
}
.heading-class .button a, .app-calendar .button a {
  color: #49207E;
}
#calendarSearch.search-box  {
  background: url("../images/ui-bg_flat_16_2b2b2b_40x100.png") repeat-x scroll 50% 50% #2B2B2B;
  border: 1px solid #404040;
  color: #EEEEEE;
}
#calendarSearch.search-box a:hover {
  color: #FFFFFF;
  text-decoration: underline;
}



/* Online Features CSS EDIT */

#online-features-menu ul{
background-color: whiteSmoke!important;

}

/* login see ya */
#blox-user-panel{display:none;}


.highlight-gold {background-color: #FFCC33; margin-bottom: 20px; }

/* Fix for p402_hide bug */
#in-story {
  float: left;
  width: 320px;
}

/* article page */
.blox-related-items li a.child-icon {float: none;}

/* remove left column category and widen results column */
#facet-col { display:none!important;}
#results { width:600px!important;}


.highlight-grey .vehicles-coupons .coupon {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 2px dashed #7E7E7E;
  border-radius: 5px 5px 5px 5px;
  float: left;
  margin: 0 8px 15px;
  overflow: hidden;
  padding: 8px;
  width: 27%;
}


.classifieds .promoted-item-btn { display:none;}


/* Mega Nav Migration */

ul.navigation .ui-icon {background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png");}
.ui-icon-circle-triangle-s { background-position: -64px -15px;}
.ui-icon-circle-triangle-n {background-position:0px -15px;}
ul.header-top-navigation li a{color: #FFF !important;}

ul.navigation.click li span.arrow, ul.navigation.arrows li span.arrow {
margin-left: -4px;
margin-right: -10px;
}


ul.navigation, ul.navigation > li {
background: #8e6bbd; /* Old browsers */
background: -moz-linear-gradient(top,  #8e6bbd 0%, #8e6bbd 8%, #461d7c 100%, #7461d7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8e6bbd), color-stop(8%,#8e6bbd), color-stop(100%,#461d7c), color-stop(100%,#7461d7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8e6bbd 0%,#8e6bbd 8%,#461d7c 100%,#7461d7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8e6bbd 0%,#8e6bbd 8%,#461d7c 100%,#7461d7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8e6bbd 0%,#8e6bbd 8%,#461d7c 100%,#7461d7 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8e6bbd 0%,#8e6bbd 8%,#461d7c 100%,#7461d7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e6bbd', endColorstr='#7461d7',GradientType=0 ); /* IE6-9 */

}


 ul.navigation > li:hover, ul.navigation > li.active {
  background: #ffd65e; /* Old browsers */
background: -moz-linear-gradient(top,  #ffd65e 0%, #febf04 46%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd65e), color-stop(46%,#febf04)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffd65e 0%,#febf04 46%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffd65e 0%,#febf04 46%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffd65e 0%,#febf04 46%); /* IE10+ */
background: linear-gradient(top,  #ffd65e 0%,#febf04 46%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd65e', endColorstr='#febf04',GradientType=0 ); /* IE6-9 */
}

ul.navigation > li a:hover,ul.navigation li.active a {color: #100221 !important;}
ul.navigation.mega .mega-nav-container.unmega ul li {background-color: #CCCCCC !important;}

ul.navigation.mega .mega-nav-container.unmega ul li a{text-decoration: none !important;}
ul.navigation.mega .mega-nav-container.unmega ul li:hover{ background: #ffd65e; /* Old browsers */
background: -moz-linear-gradient(top,  #ffd65e 0%, #febf04 46%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd65e), color-stop(46%,#febf04)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffd65e 0%,#febf04 46%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffd65e 0%,#febf04 46%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffd65e 0%,#febf04 46%); /* IE10+ */
background: linear-gradient(top,  #ffd65e 0%,#febf04 46%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd65e', endColorstr='#febf04',GradientType=0 ); /* IE6-9 */
}

/*  Header Top Navigation */
#blox-header-vertical-nav { padding-top: 0;}
#blox-header {padding: 0;}
#leaderboard-top { margin-top: 10px;}
#header-top { margin-bottom: 0px; padding: 0 10px;}
.header-top-navigation a { color: #000000;}
.header-top-navigation li:hover { background-color: transparent;}
#header-top-left ul.header-top-navigation li { background: url("../../images/_site/pipe.png") no-repeat scroll 0 7px transparent; font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 10px; padding: 2px 4px 2px 5px;}
#header-top-left ul.header-top-navigation li:first-child { background: url("none") no-repeat scroll 0 7px transparent;}
#header-top-left ul { margin-left: 0;}
#header-top.inside_header #blox-user-panel.minimal { color: #FFFFFF;}
#header-top.inside_header #blox-user-panel.minimal a { color: #FFFFFF;}
#header-top-right ul.login { margin: 4px 0 4px 20px;}

/* spiro */
#tncms-block-283489 .tn-updated{display:none;}

/* Dave 551646 */
.mosaic-asset-item .mosaic-asset-item-mask.gradient-black {
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…BoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,rgba(42,42,42,0) 0,rgba(13,13,13,0) 28%,rgba(10,10,10,0) 60%,rgba(1,1,1,0) 80%,rgba(10,10,10,0) 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(42,42,42,0)),color-stop(28%,rgba(13,13,13,0)),color-stop(60%,rgba(10,10,10,0)),color-stop(80%,rgba(1,1,1,0)),color-stop(100%,rgba(10,10,10,0)));
background: -webkit-linear-gradient(top,rgba(42,42,42,0) 0,rgba(13,13,13,0) 28%,rgba(10,10,10,0) 60%,rgba(1,1,1,0) 80%,rgba(10,10,10,0) 100%);
background: -o-linear-gradient(top,rgba(42,42,42,0) 0,rgba(13,13,13,0) 28%,rgba(10,10,10,0) 60%,rgba(1,1,1,0) 80%,rgba(10,10,10,0) 100%);
background: -ms-linear-gradient(top,rgba(42,42,42,0) 0,rgba(13,13,13,0) 28%,rgba(10,10,10,0) 60%,rgba(1,1,1,0) 80%,rgba(10,10,10,0) 100%);
background: linear-gradient(to bottom,rgba(42,42,42,0) 0,rgba(13,13,13,0) 28%,rgba(10,10,10,0) 60%,rgba(1,1,1,0) 80%,rgba(10,10,10,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#992a2a2a',endColorstr='#990a0a0a',GradientType=0);
}
.mosaic-asset-item .mosaic-asset-item-mask.gradient-black:hover {
background: -moz-linear-gradient(top,  rgba(255,255,255,0.25) 0%, rgba(255,255,255,0.25) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.25)), color-stop(100%,rgba(255,255,255,0.25))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.25) 0%,rgba(255,255,255,0.25) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0.25) 0%,rgba(255,255,255,0.25) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0.25) 0%,rgba(255,255,255,0.25) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0.25) 0%,rgba(255,255,255,0.25) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40ffffff', endColorstr='#40ffffff',GradientType=0 ); /* IE6-9 */
}
.mosaic-asset-mask-container.double_column .mosaic-asset-item h3 {
line-height: 1.2em;
padding: 0 5px;
text-shadow: 2px 1px 7px #000;
}
.mosaic-asset-mask-container.double_column .mosaic-asset-item.reduced_tall h3, .mosaic-asset-mask-container.double_column .mosaic-asset-item.minimal h3 {
font-size: 18px;
line-height: 1.2em;
}

/* additional CSS styles added */
.moveTopLeftBoxUp {margin-top: -18px;}
.moveTopRightBoxUp {margin-top: -9px;}
.image-list li {margin-bottom: 0px;}
#blox-wrapper ul.blox-hover-list li h4 a {padding: 0px;} /* added AVC 6/23/2014 to fix indent problem on More News - right rail headline section on homepage */
#blox-breadcrumbs {display: none;} /* added AVC got 6/26/2014 to hide the breadcrumbs */
.legacy #blox-breadcrumbs {display: none;}
.gumbo #blox-breadcrumbs {display: none;}
.klsuplayer {
    background-image: url("http://bloximages.newyork1.vip.townnews.com/lsureveille.com/content/tncms/live/global/resources/images/_site/KLSUStreamingRadioBG.gif");
    min-height: 100px;
    min-width: 300px;
}

.tigertv#blox-html-container {
    background: none repeat scroll 0 0 #888888!important; 
}

.legacyCoverTint {
    position: relative;
    float: left;
    margin-right: 2px;
    margin-bottom: 0px;
    cursor: pointer;
    box-shadow: rgba(0, 0, 0, .2) 3px 5px 5px;
}
.legacyCoverTint:before {
    content:"";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: none;
    transition: all .3s linear;
}
.legacyCoverTint:hover:before {
    background: rgba(255, 255, 255, 0.67);
}
.legacyCoverCaption {
    padding: 5px 5px 5px 5px;
    display: none;
    position: absolute;
    top: 100px;
    width: 220px;
    left: 30px;
    background-color: #000;
    /* for browsers that don't understand rgba() notation */
    background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
    font-size: 15pt;
    line-height: 1.1em;
    font-family: Helvetica;
}
a:hover .legacyCoverCaption {
    display: block;
}


.scorebox { 
   border-spacing: 0px;
   border-color: gray;
}

.scorebox td {
    border: 1px solid gray;
    vertical-align: bottom;
    padding: 2px;
    padding-right: 5px;
}

.scoreboxWinner {
    background-color: #FDD023;
    font-weight: bold;
}

li.urec { position: relative;left: 274px;}